@mixin digi-progress-indicator--variables() {
	--digi--progress-indicator--margin: 0 0 var(--digi--margin--medium);
	--digi--progress-indicator--label--font-size: var(--digi--typography--label--font-size--desktop);
	--digi--progress-indicator--label--margin: var(--digi--gutter--medium) 0;

	--digi--progress-indicator--border-color: var(--digi--color--border--neutral-5);
	--digi--progress-indicator--border-color--active: var(--digi--color--border--success);
	--digi--progress-indicator--border-color--secondary--active: var(--digi--color--border--secondary);
	--digi--progress-indicator--border-width: var(--digi--border-width--primary);

	--digi--progress-indicator--gap: var(--digi--padding--largest);
	--digi--progress-indicator--gap--medium: var(--digi--padding--largest);
	--digi--progress-indicator--gap--large: var(--digi--padding--largest-3);
	--digi--progress-indicator--gap--x-large: var(--digi--padding--largest-3);

	--digi--progress-indicator--heading--font-size: var(--digi--typography--heading-2--font-size--desktop);
	--digi--progress-indicator--heading--mobile--font-size: var(--digi--typography--heading-2--font-size--mobile);
	--digi--progress-indicator--heading--font-weight: var(--digi--typography--heading-2--font-weight--desktop);
	

	--digi--progress-indicator--step--background: var(--digi--color--background--primary);
	--digi--progress-indicator--step--background--active: var(--digi--color--background--complementary-1);
	--digi--progress-indicator--step--background--secondary--active: var(--digi--color--background--inverted-1);
	--digi--progress-indicator--step--size: var(--digi--global--spacing--base);
	--digi--progress-indicator--step--size--large: 1.625rem;
	--digi--progress-indicator--step--size--active: 1.625rem;
	--digi--progress-indicator--step--size--active--large: 1.625rem;

	--digi--progress-indicator--step--line--width: var(--digi--border-width--secondary);
	--digi--progress-indicator--step--line--color: var(--digi--color--border--neutral-5);
	--digi--progress-indicator--step--line--color--current: var(--digi--color--border--neutral-5);
	--digi--progress-indicator--step--line--color--active: var(--digi--color--border--success);
	--digi--progress-indicator--step--line--color--secondary--active: var(--digi--color--border--secondary);
	--digi--progress-indicator--step--line--style: dashed;


	--digi--progress-indicator--icon--width: 1rem;
	--digi--progress-indicator--icon--height: 1rem;
	--digi--progress-indicator--icon--color: var(--digi--color--text--inverted);

	--digi--progress-indicator--icon-status--width: 1.75rem;
	--digi--progress-indicator--icon-status--height: 1.75rem;
	--digi--progress-indicator--icon--warning--color: var(	--digi--color--background--warning-1);
	--digi--progress-indicator--icon--error--color: var(--digi--color--background--danger-1);
	--digi--progress-indicator--icon--error--background-color: var(--digi--color--background--danger-2);
}

/** Do not touch! Autogenerated 
* @prop --digi--progress-indicator--margin: 0 0 var(--digi--margin--medium);
* @prop --digi--progress-indicator--label--font-size: var(--digi--typography--label--font-size--desktop);
* @prop --digi--progress-indicator--label--margin: var(--digi--gutter--medium) 0;
* @prop --digi--progress-indicator--border-color: var(--digi--color--border--neutral-5);
* @prop --digi--progress-indicator--border-color--active: var(--digi--color--border--success);
* @prop --digi--progress-indicator--border-color--secondary--active: var(--digi--color--border--secondary);
* @prop --digi--progress-indicator--border-width: var(--digi--border-width--primary);
* @prop --digi--progress-indicator--gap: var(--digi--padding--largest);
* @prop --digi--progress-indicator--gap--medium: var(--digi--padding--largest);
* @prop --digi--progress-indicator--gap--large: var(--digi--padding--largest-3);
* @prop --digi--progress-indicator--gap--x-large: var(--digi--padding--largest-3);
* @prop --digi--progress-indicator--heading--font-size: var(--digi--typography--heading-2--font-size--desktop);
* @prop --digi--progress-indicator--heading--mobile--font-size: var(--digi--typography--heading-2--font-size--mobile);
* @prop --digi--progress-indicator--heading--font-weight: var(--digi--typography--heading-2--font-weight--desktop);
* @prop --digi--progress-indicator--step--background: var(--digi--color--background--primary);
* @prop --digi--progress-indicator--step--background--active: var(--digi--color--background--complementary-1);
* @prop --digi--progress-indicator--step--background--secondary--active: var(--digi--color--background--inverted-1);
* @prop --digi--progress-indicator--step--size: var(--digi--global--spacing--base);
* @prop --digi--progress-indicator--step--size--large: 1.625rem;
* @prop --digi--progress-indicator--step--size--active: 1.625rem;
* @prop --digi--progress-indicator--step--size--active--large: 1.625rem;
* @prop --digi--progress-indicator--step--line--width: var(--digi--border-width--secondary);
* @prop --digi--progress-indicator--step--line--color: var(--digi--color--border--neutral-5);
* @prop --digi--progress-indicator--step--line--color--current: var(--digi--color--border--neutral-5);
* @prop --digi--progress-indicator--step--line--color--active: var(--digi--color--border--success);
* @prop --digi--progress-indicator--step--line--color--secondary--active: var(--digi--color--border--secondary);
* @prop --digi--progress-indicator--step--line--style: dashed;
* @prop --digi--progress-indicator--icon--width: 1rem;
* @prop --digi--progress-indicator--icon--height: 1rem;
* @prop --digi--progress-indicator--icon--color: var(--digi--color--text--inverted);
* @prop --digi--progress-indicator--icon-status--width: 1.75rem;
* @prop --digi--progress-indicator--icon-status--height: 1.75rem;
* @prop --digi--progress-indicator--icon--warning--color: var(	--digi--color--background--warning-1);
* @prop --digi--progress-indicator--icon--error--color: var(--digi--color--background--danger-1);
* @prop --digi--progress-indicator--icon--error--background-color: var(--digi--color--background--danger-2);
*/